CREATE TABLE VS4TACFormat
	(
	TACFCode nvarchar(30) NOT NULL,
	TACFMode smallint NULL,
	TACFName nvarchar(50) NULL,
	TACFName2 nvarchar(50) NULL,
	TACFFlag1 smallint NULL,
	TACFFlag2 smallint NULL,
	TACFFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TACFormat ADD CONSTRAINT
	PK_VS4TACFormat PRIMARY KEY CLUSTERED 
	(
	TACFCode
	) ON [PRIMARY]

GO
